CVE-2017-13037

2017-09-14T02:29:02
ID CVE-2017-13037
Type cve
Reporter NVD
Modified 2017-11-13T21:29:04

Description

The IP parser in tcpdump before 4.9.2 has a buffer over-read in print-ip.c:ip_printts().